Subject: Re: [bug#68911] [PATCH gnome-team 0/7] GNOME 44.8 updates

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 04 Feb 2024 00:53:23 +0100

Am Samstag, dem 03.02.2024 um 18:34 +0100 schrieb Vivien Kraus:
> Dear Guix,
> 
> I believe the 44.8 updates are very simple.
> 
> Here is the diff of the release engineering team versions between
> 44.7 and 44.8. gi-docgen is now a core application, but I don’t think
> we should care about that.
I agree.

The bumps look sane to me, but given that it's yet another world
rebuild, I kinda want to wait for CI before pushing.  I will go ahead
and push if it's too lazy, though.

Cheers